from django.urls import path

from . import views

app_name = 'semantics'

urlpatterns = [
    path('frame_mark_as_invalid/<int:frame_pk>/', views.frame_mark_as_invalid, name='frame_mark_as_invalid'),
    path('frame_assign/<int:unified_frame_pk>/', views.frame_assign, name='frame_assign'),
    path('frame_confirm_invalid/<int:frame_pk>/', views.frame_confirm_invalid, name='frame_confirm_invalid'),
    path('frame_reject_invalid/<int:frame_pk>/', views.frame_reject_invalid, name='frame_reject_invalid'),
]
